@font-face { font-family:"g_font_1";src:url("g_font_1.ttf");}
@font-face { font-family:"g_font_2";src:url("g_font_2.ttf");}
@font-face { font-family:"g_font_3";src:url("g_font_3.ttf");}
@font-face { font-family:"g_font_4";src:url("g_font_4.ttf");}
@font-face { font-family:"g_font_5";src:url("g_font_5.ttf");}
@font-face { font-family:"g_font_6";src:url("g_font_6.ttf");}
@font-face { font-family:"g_font_7";src:url("g_font_7.ttf");}
